/* Page */
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
ul{list-style:none;}

* { margin: 0; }
html, body
{
height: 100%;
font-size:12px;
color:#00061F;
font-family:Tahoma,Arial;
background: url(../images/bg2.jpg) repeat top center;
}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;z-index:100000000000000;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}
.blue { margin-top:52px;float:left;line-height: 16px;z-index:100000000000000;}
.blue ul.mega-menu, .blue ul.mega-menu, .blue ul.mega-menu li {margin: 0; padding: 0; border: none;}
.blue ul.mega-menu{ width: 100%; height: 40px;   position: relative;}
.blue ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 12px; font-weight: bold;}
.blue ul.mega-menu li a {float: left; display: block; color: #fff; padding: 12px 24px 12px 12px; background: url(images/bg_blue.png) repeat-x 100% 0; text-shadow: 1px 1px 1px #000; text-decoration: none;}
.blue ul.mega-menu li a.dc-mega {position: relative;}
.blue ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}
.blue ul.mega-menu li.mega-hover a, .blue ul.mega-menu li a:hover {background-position: 100% -40px; color: #000; text-shadow: none;}
.blue ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.blue ul.mega-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.blue ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.blue ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.blue ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.blue ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.blue ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.blue ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.blue ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #304B73 url(images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #A8B7CF; text-shadow: none;}
.blue ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.blue ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.blue ul.mega-menu .sub ul li {padding-right: 0;}
.blue ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.blue ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.blue ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.blue ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}

p
{
line-height:1.7em;
}

#header
{
margin:auto;
width:1000px;
height:125px;
background:url("../images/slogan.png") no-repeat right center;
}
#header #logo { float:left; width:220px; height:100px;margin-top:15px;}
#header #logo img { }
#wrapper
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -240px;
}
#footer, #push {
	height: 240px; /* .push must be the same height as .footer */
}
#footer
{
margin:auto;
width:100%;
background:url("../images/footer.png") repeat-x;
}
#footer #icerik
{
margin:auto;
width:1000px;
padding-top:35px;
height:159px;
}

h1#HANA
{
color:#FFFFFF;
font-size:24px;
margin-bottom:15px;
background:url("../images/h1arka.png") no-repeat;
line-height:50px;
padding-left:20px;
}

h1#HANA a
{
display:block;
float:right;
}

h1#HANA a#geri
{
display:block;
float:right;
width:29px;
height:28px;
background:url("../images/back.png") no-repeat;
margin-right:10px;
margin-top:10px;
}

h1#HANA a.akatlar
{
width:110px;
height:28px;
background:url("../images/akatlar.png") no-repeat;
text-align:center;
line-height:28px;
color:#1061FF;
}
h1#HANA a.akatlar:hover
{
background:url("../images/akatlar2.png") no-repeat;
color:#fff;
}

h1#HANA a#uzeri
{
width:110px;
height:28px;
background:url("../images/akatlar3.png") no-repeat;
text-align:center;
line-height:28px;
color:#fff;
}


textarea,input
{
border:1px solid #c4c4c4;
}

#content { margin:auto; margin-top:10px; width:100%;}

#content #left  { float:left; width:270px;margin-left:-27px;margin-top:80px;margin-right:35px;}
#content #main  { margin:auto;width:1000px;padding-top:15px;overflow:auto;}
#content #right { float:right; width:255px;}

#content #orta { float:left; width:730px;}
#content #main #banner
{
margin:auto;
width:726px;
height:181px;
padding:20px;
margin-bottom:17px;
}
.t { clear:left; }
.tt { clear:both; }


@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 250px;
  border-bottom: 4px solid #656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li:first-child {
  background: #EAEAEA;
  background: -moz-linear-gradient(#EAEAEA 0%, #D7D7D7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EAEAEA), color-stop(100%, #D7D7D7));
  background: -webkit-linear-gradient(#EAEAEA 0%, #D7D7D7 100%);
  background: linear-gradient(#EAEAEA 0%, #D7D7D7 100%);
  border: 1px solid #D7D7D7;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#cssmenu > ul > li:first-child > a {
  padding: 15px 10px;
  background: url(menu_images/pattern.png) top left repeat;
  border: none;
  border-top: 1px solid #ADADAD;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  font-size: 1.2em;
  font-weight: 300;
  text-shadow: 0 -1px 1px #000000;
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #EAEAEA;
  background: -moz-linear-gradient(#EAEAEA 0%, #D7D7D7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EAEAEA), color-stop(100%, #D7D7D7));
  background: -webkit-linear-gradient(#EAEAEA 0%, #D7D7D7 100%);
  background: linear-gradient(#EAEAEA 0%, #D7D7D7 100%);
}

#cssmenu > ul > li {
  background: #e94f31;
  background: -moz-linear-gradient(#e94f31 0%, #d13516 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e94f31), color-stop(100%, #d13516));
  background: -webkit-linear-gradient(#e94f31 0%, #d13516 100%);
  background: linear-gradient(#e94f31 0%, #d13516 100%);
}
#cssmenu > ul > li:hover {
  background: #e84323;
  background: -moz-linear-gradient(#e84323 0%, #c33115 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e84323), color-stop(100%, #c33115));
  background: -webkit-linear-gradient(#e84323 0%, #c33115 100%);
  background: linear-gradient(#e84323 0%, #c33115 100%);
}
#cssmenu > ul > li > a {
  font-size: .9em;
  display: block;
  background: url(menu_images/pattern.png) top left repeat;
  color: #ffffff;
  border: 1px solid #ba2f14;
  border-top: none;
  text-shadow: 0 -1px 1px #751d0c;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(menu_images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(menu_images/icon_minus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #000;
  font-size: 12px;
  font-weight: normal;
}
#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #e94f31;
}
#cssmenu ul ul a:hover {
  color: #e94f31;
}
a
{
text-decoration:none;
font-size:12px;
}
.res1
{
width:235px;
height:235px;
float:left;
margin-right:4px;
margin-left:4px;
margin-bottom:10px;
background: url(../images/res1_arka.png) no-repeat;
}
.res1 img
{
width:210px;
padding-top:12px;
padding-left:9px;
padding-bottom:15px;
}


.res1 span
{
text-align:center;
display:block;
color:#000;
font-size:14px;
 text-shadow: 0.1em 0.1em 0.2em black;
}





.res2
{
width:233px;
height:235px;
float:left;
margin-bottom:10px;
background: url(../images/res1_arka.png) no-repeat;
}
.res2 img
{
width:210px;
padding-top:12px;
padding-left:9px;
padding-bottom:5px;
}


.res2 span
{
text-align:center;
display:block;
color:#4E4E4E;
}

p.pbilgi
{
line-height:30px;
border-bottom:1px solid #E5E5E5;
}





.bilgilist
{
width:100%;
margin-bottom:15px;
height:125px;
}
.bilgilist.uzeri
{
background-color:#E1E1E1;
}

.bilgilist span#baslik
{
display:block;
font-size:12px;
font-weight:bold;
color:#4C4C4C;
}

.bilgilist span#detay
{
display:block;
color:#4C4C4C;
margin-bottom:5px;
height:60px;

}
.bilgilist img
{
width:175px;
height:125px;
float:left;
padding-right:10px;
}
.bilgilist p
{
float:left;
width:800px;
}
.basinx
{
float:left;
padding:4px;
margin-right:10px;
margin-bottom:15px;
border:4px solid #C4C4C4;
}
.basinx a img
{
width:300px;
height:350px;
}

#SERSAT
{
width:720px;
height:194px;
background:url("../images/servis_arka.png") no-repeat;
}


#SERSAT select
{
display:block;
position:relative;
padding:5px;
font-size:18px;
top:114px;
left:380px;
width:300px;
}

.servisler
{
margin-top:15px;
border-bottom:2px dashed  #D4D4D4;
}

.servisler strong
{
font-size:18px;
color:#424242;

}

.servisler img
{
padding-right:15px;
float:left;
width:175px;
height:120px;
}


.servisler p
{
float:left;
width:730px;
height:120px;
}

.araclist
{
float:left;
width:490px;
height:350px;
text-align:center;
margin-right:2px;
margin-bottom:25px;
padding-top:10px;
background:url("../images/arac_arka.png") no-repeat;
}


.araclist a
{
color:#6B6B6B;
}

.araclist span
{
margin:auto;
display:block;
width:90%;
font-size:16px;
color:#4C4C4C;
margin-bottom:10px;
}

.araclist span.satista
{
position:relative;
top:-260px;
left:160px;
width:72px;
height:44px;
background:url("../images/satista.gif") no-repeat;
}

.araclist span#baslik { font-weight:line-height:30px;color:#000;font-size:28px;border-bottom:1px solid #fff; text-shadow: 0.1em 0.1em 0.2em black;}
.araclist span#renk { font-size:14px; }
.araclist span#tur { font-size:18px;color:#B50000; }
.araclist img#ana
{
padding-top:5px;
width:470px;
height:270px;
}


.detay
{
display:inline-block;
width:30px;
height:24px;
background:url(../images/detay.png) no-repeat bottom left;
float:right;
}

.detay:hover
{
background:url(../images/detay2.png) no-repeat bottom left;
}

.fleft
{
margin-top:15px;
float:left;
width:330px;
color:#c4c4c4;
}


.fleft h3
{
color:#616161;
font-size:20px;
margin-bottom:12px;
}

.fleft ul li
{
/*line-height:1.7em;
padding-top:3px;
padding-left:3px;
padding-bottom:3px;
*/
}



.fleft ul li a
{
display:block;
line-height:1.6em;
padding:3px;
color:#c4c4c4;
width:250px;
border-bottom:1px dotted #B1B1B1;
}

.fleft ul li a:hover { background-color: #EFEFEF;color: #1B2CA6; }
#mlist
{
height:90px;
}


#mlist input[type="text"]
{
display:block;
padding:3px;
border:1px solid #fff;
margin-top:5px;
color:#424242;
background:transparent;
}

#mlist a
{
display:block;
text-align:center;
background:url(../images/mlist_buton.png) no-repeat;
color:#fff;
width:140px;
height:25px;
line-height:25px;
margin-top:5px;
font-weight:bold;
}

.iletisim
{
font-size:14px;
}
.iletisim input[type="text"]
{
padding-top:5px;
padding-bottom:5px;
font-size:14px;
}

.kbuton
{
padding:5px;
line-height:30px;
font-size:18px;
cursor:pointer;
}

#home
{
display:block;
float:left;
background:url(../images/home.png) no-repeat;
width:32px;
height:32px;
margin-top:60px;
margin-left:20px;
}
#home:hover { background:url(../images/home2.png) no-repeat;}



#milet
{
display:block;
float:right;
background:url(../images/iletisim.png) no-repeat;
width:32px;
height:32px;
margin-top:60px;
margin-left:8px;
}
#milet:hover { background:url(../images/iletisim2.png) no-repeat;}
p
{
line-height:1.6em;
}
.dokuman
{
margin-top:20px;
margin-bottom:20px;
display:block;
line-height:55px;
padding-left:3px;
padding-right:3px;
background-color:#E1E1E1;
font-size:18px;
color:#2F2F2F;
}
.dokuman img
{
float:right;
}

.butonb
{
cursor:pointer;
border:none;
width:224px;
height:47px;
color:#fff;
font-size:14px;
display:inline-block;
background:url(../images/butonb2.png) no-repeat;
padding-bottom:5px;
}

.butonb:hover
{
background:url(../images/butonb.png) no-repeat;
}

.btnx
{
display:block;
float:right;
width:88px;
height:36px;
color:#ffffff!important;
font-size:12px;
background:url("../images/butono.png");
line-height:30px;
text-align:center;
}

.btnx:hover
{
background:url("../images/butono2.png");
}

#main
{
/*background:url("../images/sayfagolge.png") no-repeat bottom left;*/
padding-bottom:25px;
}

a#FCB {margin-left:5px; display:block;width:24px; height:26px;float:right; background:url("../images/fb2.png") no-repeat; }
a#FCB:hover { background:url("../images/fb.png") no-repeat; }

a#TWT { margin-left:5px; display:block;width:24px; height:26px;float:right;  background:url("../images/tw2.png") no-repeat; }
a#TWT:hover { background:url("../images/tw.png") no-repeat; }


a#GPL { margin-left:5px; display:block;width:24px; height:26px;float:right;  background:url("../images/gplus2.png") no-repeat; }
a#GPL:hover { background:url("../images/gplus.png") no-repeat; }

a#YTB { margin-left:5px; display:block;width:24px; height:26px;float:right;  background:url("../images/yt2.png") no-repeat; }
a#YTB:hover { background:url("../images/yt.png") no-repeat; }

#bilgiler
{
}
.cizgi
{
width:100%;
height:20px;
background:url(../images/cizgi.png) repeat-x;
}
#bilgialt
{
}


span#stel { text-align:left;margin-left:5px;padding-left:30px;font-size:14px;font-weight:bold; margin-top:5px;display:inline-block;width:130px; height:25px;float:right;line-height:25px;  background:url("../images/phone-icon.png") no-repeat left ; }
span#sfax { text-align:left;margin-left:5px;padding-left:30px;font-size:14px;font-weight:bold; margin-top:5px;display:inline-block;width:130px; height:25px;float:right;line-height:25px;  background:url("../images/fax.png") no-repeat left; }
span#sposta { text-align:left;margin-left:5px;padding-left:30px; font-size:14px;font-weight:bold;margin-top:5px;display:inline-block;width:160px; height:25px;float:right;line-height:25px;  background:url("../images/email.png") no-repeat left; }
.videogaleri
{
float:left;
margin-right:10px;
margin-bottom:30px;
}
.videogaleri h2 
{
font-size:20px;
}


.videogaleri iframe
{
z-index:1;

}

.xxxx
{
position:relative;
z-index:1;
}

#eplist
{
border-left:1px dashed #fff;
padding-left:5px;
color:#424242;
float:left;
width:234px;
margin-left:10px;
background:url(../images/mlist_arka.png) no-repeat left bottom;
}
#eplist p
{
border-bottom:1px solid #fff;
}
#eplist #mlist
{
float:right;
}
